
.fade-in {
			animation: fade-in 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.scale-in-center {
			animation: scale-in-center 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
.scale-out-center {
			animation: scale-out-center 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
}
.slide-in-right {
			animation: slide-in-right 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.slide-in-left {
			animation: slide-in-left 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.slide-in-right-solid {
			animation: slide-in-right-solid 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.slide-in-left-solid {
			animation: slide-in-left-solid 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
.slide-in-top {
			animation: slide-in-top 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
.slide-in-bottom {
			animation: slide-in-bottom 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.slide-in-top-solid {
			animation: slide-in-top-solid 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}


.slide-in-bottom-solid {
			animation: slide-in-bottom-solid 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.scale-in-bottom-solid {
			animation: scale-in-bottom-solid 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}


.bounce {
			animation: bounce 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite alternate ;
}
.scale-in-hor-left {
			animation: scale-in-hor-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
.ani-delay1 {
	animation-delay: 1s;
}
.ani-delay2 {
	animation-delay: 2s;
}
.ani-delay3 {
	animation-delay: 3s;
}

@keyframes fade-in {
  	0% {
		opacity: 0;
	}
  100% {
		opacity: 1;
	}
}

@keyframes scale-in-center {
  	0% {
		transform: scale(0);
		opacity: 0;
	}
  100% {
		transform: scale(1);
		opacity: 1;
	}
}

@keyframes scale-out-center {
	0% {
		transform: scale(1);
		opacity: 0;
	}
	100% {
		transform: scale(0);
		opacity: 1;
	}
}


@keyframes slide-in-left {
	0% {
		transform: translateX(-100px);
		opacity: 0;
	}
	100% {
		transform: translateX(0);
		opacity: 1;
	}
}


@keyframes slide-in-left-solid {
	0% {
		transform: translateX(-100vw);
		opacity: 1;
	}
	100% {
		transform: translateX(0);
		opacity: 1;
	}
}


@keyframes slide-in-right {
	0% {
		transform: translateX(100px);
		opacity: 0;
	}
	100% {
		transform: translateX(0);
		opacity: 1;
	}
}

@keyframes slide-in-right-solid {
	0% {
		transform: translateX(100vw);
		opacity: 1;
	}
	100% {
		transform: translateX(0);
		opacity: 1;
	}
}

@keyframes slide-in-top {
	0% {
		transform: translateY(-100px);
		opacity: 0;
	}
	100% {
		transform: translateY(0);
		opacity: 1;
	}
}

@keyframes slide-in-bottom {
	0% {
		transform: translateY(-100%);
		opacity: 0;
	}
	100% {
		transform: translateY(0px);
		opacity: 1;
	}
}

@keyframes slide-in-top-solid {
	0% {
		transform: translateY(-100vh);
		opacity: 0;
	}
	100% {
		transform: translateY(0);
		opacity: 1;
	}
}

@keyframes slide-in-bottom-solid {
	0% {
		transform: translateY(100vh);
		opacity: 0;
	}
	100% {
		transform: translateY(0px);
		opacity: 1;
	}
}

@keyframes scale-in-bottom-solid {
	0% {
		transform: scaleY(0px);
	}
	100% {
		transform: scaleY(100vh);
	}
}

@keyframes bounce {
	0% {
		transform: translateY(-10px);
		opacity: 1;
	}
	100% {
		transform: translateY(0);
		opacity: 1;
	}
}

@keyframes scale-in-hor-left {
	0% {
		transform: scaleX(0);
		transform-origin: 0% 0%;
	}
	100% {
		transform: scaleX(1);
		transform-origin: 0% 0%;
	}
}


@keyframes scale-in-hor-right {
	0% {
		transform: scaleX(0);
		transform-origin: 0% 0%;
		opacity: 1;
	}
	100% {
		transform: scaleX(1);
		transform-origin: 0% 0%;
		opacity: 1;
	}
}